#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 html-conduit
version:              1.3.2.1
visibility:           public
id:                   html-conduit-1.3.2.1-3bNib0ARxEyEDtBnxl1Hkh
key:                  html-conduit-1.3.2.1-3bNib0ARxEyEDtBnxl1Hkh
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/xml
synopsis:             Parse HTML documents using xml-conduit datatypes.
description:
    This package uses tagstream-conduit for its parser. It automatically balances mismatched tags, so that there shouldn'\''t be any parse failures. It does not handle a full HTML document rendering, such as adding missing html and head tags. Note that, since version 1.3.1, it uses an inlined copy of tagstream-conduit with entity decoding bugfixes applied.

category:             Web, Text, Conduit
abi:                  82a6c7349d955c9884e2037a075deb66
exposed:              True
exposed-modules:      Text.HTML.DOM
hidden-modules:       Text.HTML.TagStream
import-dirs:          /usr/lib/ghc-8.10.2/site-local/html-conduit-1.3.2.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/html-conduit-1.3.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/html-conduit-1.3.2.1
hs-libraries:         HShtml-conduit-1.3.2.1-3bNib0ARxEyEDtBnxl1Hkh
depends:
    attoparsec-0.13.2.4-DSLvtm8SSTI9nz5YFEAxuW base-4.14.1.0
    bytestring-0.10.10.0 conduit-1.3.2-L3t4nwFwy4j13YLQu8cI40
    conduit-extra-1.3.5-KJR8n13nUNt9gFwBgSDZNp containers-0.6.2.1
    resourcet-1.2.4.2-7aZaorgZwTIImvvUZwgohY text-1.2.3.2
    transformers-0.5.6.2 xml-conduit-1.9.0.0-1w6vWYztp1R9FtzbsTtzc8
    xml-types-0.3.8-1FskkqwabAiJVamcx9xCWD

haddock-interfaces:
    /usr/share/doc/haskell-html-conduit/html/html-conduit.haddock

haddock-html:         /usr/share/doc/haskell-html-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

